:root
{
    --primary-color:#b90012; /* #D10231zakladna cervena farba */
}

$primary-color: #b90012;

* { margin: 0; padding: 0; }
html { height: 100%;}
body {
    font-size: 14px;
    line-height: 1.6;
    color: #333;
    font-family: "Helvetica", "Times New Roman", Times, serif;
    height: 100%;
    background-size: 100%;
    background: #fefefe url('../images/p4.png') 0 0 repeat !important;
    /* background: url('/images/pozadie.jpg') center center no-repeat;*/
}

a { color:#212121; }
a:hover, a:focus { text-decoration: underline; color:#b90012;} /*color:#{$primary-color}*/

h1 { font-size: 1.5em !important; color: #b90012 !important; border-bottom: 1px solid #b90012; margin: 0px; padding: 7px 0;}
h2 { font-size: 1.36em !important; color: #0922cc !important; margin:10px !important;}
h4 {font-size: 1.1em !important;}

.g-recaptcha div {margin: 0 auto;}

#header {
    position: relative;
    background: white;
    min-height: 170px;
    overflow: hidden;
    background-size: 100% 100%;
    background-image: url('../images/head.png');
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0px;
    margin-top: 30px;
    border-bottom: 1px solid #b90012;
    border-top: 1px solid #b90012;
    /*border-radius: 9px;*/
    /*width: 90%;*/
    /*box-shadow: 0 2px 20px #cbb;*/
    /* border: 1px solid black; */
}

#header.vianoce { min-height: 280px; background-image: url('../images/fot.jpg'); background-size: cover; background-position: 50% 95%;}

#main_menu { margin-top: 7px; }

#info { line-height:35px;background-color:#fff;border-bottom:2px solid #b90012; height:36px;}
#info .ctgpath {display: flex;margin-bottom: 0px; padding-left: 0;}
#info .path {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: 250px;display:inline-block;}

#container { margin-top:15px; /*position: relative; width: 90%; overflow: hidden;*/}
#container .margins { margin: 0 0px 0px 0px; min-height: 100%;}

#leftside, #content, #righside { margin-top: 0px; }

#content .content-block {background:#fff;}
#content .content-block-title {display:block; line-height:28px; color:#fff; width:100%; background: #b90012;background-color: #b90012;border-radius: 1px;font-weight:normal;font-size: 1em;padding: .2em .6em .3em;}
#content .content-block-body {padding:15px; border:1px solid #bbb;}


#banners { position: relative; width: 100%; min-height: 200px; background: #fafafa; border-top: 2px solid #aaa; box-shadow: inset 0 1px 45px #ccc; }

#leftside {padding-right:0px;}
#leftside .list-group { margin-bottom: 7px !important; }
#leftside .list-group-item { border: none !important; margin: 1px !important; background-color: #b90012 !important; background-color:#b90012; color: white; padding: 10px 10px;}
#leftside .lvla .list-group-item { margin: 1px !important; border-bottom: 2px solid #b90012 !important; background: none !important;}
#leftside .list-group-item a { color: white !important;}
#leftside .lvla .list-group-item a { color: #444 !important;}
#leftside ul li{ background: #b90012; color: #000; line-height:24px; padding-left:3px; margin-bottom:1px; }
#leftside ul li a{ color: #fff; }


#block, .block { width: 100%; margin-bottom: 20px; overflow: hidden; border: 1px solid #bbb;}
.subblock {background:#f9f9f9;padding:5px;margin-bottom:0px;}
.subblock li {border-bottom:1px solid #fafafa;line-height:36px;}
.subblock .title {color:#b90012;}
.links {background:#B90012; letter-spacing: 0; text-transform:uppercase;color:#fff; font-size:90%; text-align: left; padding: 5px 0px;border:2px solid #fff;}
.link {line-height:36px;background:#b90012;}
.link-icon { margin-top: 4px; margin-left: 7px; margin-right:7px; text-align: center;}
.link:hover{background:#d03a48;}
.link a, .link a:hover, .link a:active, .link a:visited {color:#fff;}
.glyphicon-large { min-height: 18px; line-height: 18px; font-size: 18px; vertical-align: middle;vertical-align: top;padding-top: 6px; padding-right:7px;}
.pointer:hover{cursor:pointer;}
.fa-15x {font-size:1.5em;}


#rightside {padding-left:0px;}

#footer 
{
    position: relative;
    width: 100%;
    overflow: hidden;
    background: url('../images/noisy.png') 0 0 repeat;
    border-top: 2px solid #aaa;
    color:#fff;
    font-size: 12px;
    padding:15px;
}

#footer .copyright { text-align: justify; }

#cookie_accept {width: 100%;}
/*,#erby,#container,#header*/

a { font-size: 1em;}

.title a:hover {
    color:#0048C0;
    text-decoration:underline
}


#articleList { background: rgba(255,255,255,0.95); border-left: 1px solid #bbb; border-right: 1px solid #bbb; }
#articleList:before, #articleList:after { display: block; content:" "; height:3px; width:100%; background-color:#b90012;}
#articleList .article { position: relative; padding: 5px 5px 0px 5px; font-size: 0.93em; border-bottom: 1px solid #bbb; clear:both;}
#articleList .article:hover { background: #F8F8F8;}
#articleList a {color:#b90012;}
#articleList .article .title { font-weight: bold; }
#articleList .article .article-title { padding: 5px 0px; }
#articleList .article .article-title-image { float:left; max-height: 80px; max-width:80px;display: block;margin-right: 15px;overflow:hidden;}
#articleList .article .article-title-image a img { max-height: 100%; max-width: 100%;}
#articleList .article .article-perex { margin:7px; float:left;}
#articleList .article .article-foot { min-height: 25px; line-height: 25px; clear:both;}
#articleList h1 { padding-left: 9px; }
#articleList .article .title:hover { text-decoration: underline; }
#articleList .article .created { width: 90px; float: left; text-align: left; }
#articleList .article .short { width:100%; color: #555 ; margin-top: 3px; border-top: 1px solid #b90012; }
#articleList .article .short .perex { font-weight: normal; color: #555 ; margin-top: 10px; font-size: 100%; }
#articleList .article .foot { width: 100%; height: 20px; line-height: 20px; position: relative; margin-top: 5px; font-size: 0.93em; }
#articleList .article .more {} /*position: absolute;right: 0;bottom: 0;*/

#articleList .article .more:hover {}

#articleList .paginator {display:block; clear:both; min-height:30px; padding:7px;}
#articleList .paginator a {}


#articleRead {
    padding: 0px 15px;
    min-height: 250px;
    overflow: hidden;
    word-wrap: break-word;
    background: rgba(255,255,255,0.95);
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
    border-top:3px solid #b90012;
    border-bottom:3px solid #b90012;
}
#articleRead img { display: inline-block; vertical-align: middle; margin: auto auto; max-height: 100%; max-width: 100%; }
#articleRead ul { margin-left: 20px; list-style: square;}
#articleRead .perex { font-weight: 500; color: #b90012; font-size: 0.93em; line-height: 20px; letter-spacing: 0.45px; text-align: justify; display: block; width: 100%; }
#articleRead .article-foot { padding-top: 3px; border-top: 1px solid #ddd; margin-top: 7px;}
#articleRead a { text-decoration: underline; color: #0000ff;}
#poll a { text-decoration: underline; color: #0000ff;}



.login{ /*display:none;*/}
#poll { /*display:none;*/}
#poll .poll-options {list-style: none;padding:0px;margin:0;font-size:85%;}
#poll ul li {background:transparent; color:#b90012;}
#poll ul li a{background:transparent; color:#b90012;}
#poll ul li .answer-graph {border-left:1px solid #ccc; height:10px; background-color:#ccc;}

.vyhl {
    font-weight: bold;
    padding: 10px;
    margin: 10px;
    background-color: #bbb;
    color: #666;
    border: 1px solid #aaa;
    text-align: center;
    /*box-shadow: 0 2px 10px #ccc;*/
    /*border-radius: 7px;*/
}

.komentar {
    padding:10px;
    margin:10px;
    border-top :solid  1px #3735BE ;
}

.meniny{
    display: inline-block;
    line-height: 1.6;
}

.vlavo{
    float: left;
    width: 200px;
    margin: 0;
}

.stred{
    text-align: center;
    width: 200px;
    margin: 0;
}

.erby{ /*width: 90%;*/ height: 150px;}

.erb{
    color:white;
    padding: 5px;
    margin: 20px;
    float: right;
    width: 60px;
    height: 150px;
    text-align: center;
    font-size: 0.8em;
    font-weight: bold;
}

.erb img {
    margin-bottom: 5px;
}

.leftside  li a {

    background-color: #D0002E;
    color: white;
}
.leftside{
    background-color: #D0002E;
}
.center {
    margin: 0 auto;
}

.black {
    color: #333 !important;
    padding-left: 12px;
    padding-right: 2px;
}



.background {
    position: fixed;
    top: 0;
    left: 0;
    min-height: 100%;
    width: 100%;
    /*background: url('../images/vianocne_pozadie.jpg') no-repeat;*/
    background-size: cover;
    background-position: bottom center;
    z-index: -1;
}

.background {
    position: fixed;
    top: 0;
    left: 0;
    min-height: 100%;
    width: 100%;
    background: url('../images/bg_pattern.png') no-repeat;
    background-size: 100% auto;
}



.center {
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.widthnorm {
    width: 960px;
}

.clear {
    width: 100%;
    clear: both;
    height: 5px;
}

.alert { border-bottom: 1px solid #b90012;border-right: 1px solid #b90012;border-left: 1px solid #b90012;border-radius:0;}


#subctgList{
    overflow: hidden;
    word-wrap: break-word;
    background: rgba(255,255,255,0.95);
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
    border-top:3px solid #b90012;
    border-bottom:3px solid #b90012;
}
#subctgList ul { margin: 0px; list-style: none; padding:0;}
#subctgList ul li { padding:7px;border-bottom: 1px solid #bbb;padding-left:15px;padding-right:15px;}
#subctgList ul li:hover {background-color:#F8F8F8;}

.redlink {
    color: #CD0029 !important;
}

#top {
    position: fixed;
    top: 0px;
    margin: 0 auto;
    left: 4%;
    background: #D10231 !important;
    color: white;
    width: 92%;
    min-height: 27px;
    /* overflow: hidden; */
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 4px;
    font-size: 0.85em;
    margin-bottom: 4px;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
    background: url('/images/top.png');
    border: 2px solid white;
    box-shadow: 0 0 2px #000;
}
#top a { color:#fff;}
#top .dropdown-menu { background-color: #d10231; } /**/
#top .dropdown-menu>li>a:hover, #top .dropdown-menu>li>a:focus {background-color:#d03a48;cursor:pointer;}
#top .underlineless {text-decoration: none;}



#main_menu ul {list-style-type: none;margin: 0;padding: 0;}
#main_menu ul li {display: inline;}

/*#logo {*/
    /*display: block;*/
    /*position: absolute;*/
    /*top: 10px;*/
    /*left: 20px;*/
    /*width: 250px;*/
    /*height: 200px;*/
    /* background: url('../images/logo.png') center center no-repeat; */
/*}*/

#header>#fade {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 60;
  /*background: #D10231 !important;*/
  display: none;
  background-size: 100% 100%;
  background-image: url('../images/head4.png');
  background-position: center center;
  background-repeat: no-repeat;
}

#top { z-index: 100; }

#header>#logo {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 50;
}

#header .margins {
    margin: 15px 15px 0 15px;
    min-height: 100%;
    background: #006AEB;
    overflow: hidden;
}



.grand_menu {
    float:left;
    width: 25%;
    background: #b90012;
    text-align:center;
    font-weight:bold;
    color:#fff;
    /*border-radius: 12px;*/
    /*box-shadow: 0 2px 4px #cbb;*/
}


.grand_menu_separator {
    float:left;
    padding:5px;
}
.grand_submenu {
    position: relative;
    width: auto;
    background: #fff;
    margin-bottom: 2px;
    min-height:100px;
    text-align:left;
    color:#000;
    padding: 7px 2px 10px 13px;
    font-weight:normal;
    /*border-radius: 12px;*/
}

#submenu ul li {display: table;}

.viac {
    position: absolute;
    display: block;
    width: 40px;
    height: 16px;
    bottom: 3px;
    right: 3px;
    font-size: 12px;
    font-weight: bold;
    color: #b90012;
    text-decoration: none;
}

.viac:hover {
    color: #b90012;
}

.titlelink {
    color: white;
    text-decoration: none;
}



.sub_yellow {
    border-top: 4px solid rgb(250,250,0);
    box-shadow: inset 0 1px 50px rgba(250,250,0, 0.4);
}

.sub_green {
    border-top: 4px solid rgb(140,240,140);
    box-shadow: inset 0 1px 50px rgba(140,240,140, 0.4);
}

.sub_blue {
    border-top: 4px solid rgb(160,210, 240);
    box-shadow: inset 0 1px 50px rgba(160,210, 240, 0.4);
}

.sub_red {
    border-top: 4px solid rgb(250,120,120);
    box-shadow: inset 0 1px 50px rgba(250,120,120, 0.4);
}

.grand_submenu ul, .sborder ul {
    list-style-type:none;
    padding:0px;
    margin:0px;
}
.grand_submenu ul li a {color:#000;}


.checkbox-lg {height:24px; width:24px; margin:0 !important;}


.white {color:#fff !important;}
.link-icon {min-width:36px;}
.link-icon i {vertical-align: middle;}
.fulllenght {width:100% !important;}


.obrazky {background:#B90012;text-align:center;}

.fullblock {
    width: 100%;
    float:left;
    margin-top:15px;
    margin-bottom: 20px;
    overflow: hidden;
    border: 1px solid #bbb;
    /*box-shadow: 0 5px 10px #ddd;*/
    /*border: 1px solid #0f0; */
    /*border-radius: 10px;*/
}

.search-input { margin-top:2px;}
.searchblock {
    clear: both;

    width:100%;
    margin-bottom: 10px;
    margin-top: 4px;
    overflow: hidden;
}

#google_translate_element
{
  padding-bottom:10px;
  text-align:center;
  margin-top: 10px;
}

.block-title
{
    display:block;
    line-height:28px;
    color:#fff;
    width:100%;
    background: #b90012;
    background-color: #b90012;
    border-radius: 1px;
    font-weight:normal;
    font-size: 1em;
    padding: .2em .6em .3em;
}


#homepageBanner
{
    margin-top: 15px;
    padding:15px;
    background: rgba(255,255,255,0.95);
    border-top: 3px solid #b90012;
    border-bottom: 3px solid #b90012;
    /*border-radius: 10px;*/
    /*box-shadow: 0 5px 10px #ddd;*/
    text-align: center;
    color:#B90012;
    font-weight:700;
}
#homepageBanner a{   color:#B90012;}

.date {width: 65px; float: left; text-align: right; padding-right: 6px;}

img.obrazok{

    width:90px;

    vertical-align:text-top;
    padding: 2px;
    float:left;

}
.img{  float:left;}

.obrazky img { width:49%;}



.title a:hover{color:#0048C0; text-decoration:underline}


.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}




.article_img {
    display: block;
    float: left;
    margin: 2px 2px 2px 2px;
    border: 1px solid rgba(155,155,155,0.2);
    background: white;
    overflow: hidden;
    width: 24%;
    height: 120px;
    text-align: center;
    line-height: 120px;
    /*border-radius: 5px;*/
    /*padding: 2px !important;*/
}
.perex-image {    margin: 2px 15px 2px 2px;}

.additions ul { list-style-image: url('../images/file_icon.png') !important;}


.feature_img {
    text-align: center;
    display: block;
    float: left;
    margin: 2px 12px 1px 1px;
    /* border: 1px solid rgba(155,155,155,0.8); */
    border-radius: 5px;
    background: white;
    padding: 1px !important;
    overflow: hidden;
    width: 100%;
    /*height: 90px;*/
    text-align: center;
}

.feature_img img {
    max-width: 100%;
    max-height: 100%;
}


.attached a {
    padding-left: 20px;
    color: #006AEB;
    text-decoration: none;
    background: url('../images/file_icon.png') 0 0 no-repeat;
}

.attached a:hover {
    text-decoration: underline;
}

.sborder { float:left; width:100%; border-radius: 0px; border:1px solid #69171E; background:#fff; opacity:0.8; padding:2px; }
.sborder2 { padding: 5px; background: white; clear: both; }
.sborder3 { padding: 2px; background: white; }


.featured {
    width: 356px;
    margin: 0 3px 10px 3px;
    height: 128px;
    float: left;
    overflow: hidden;
}

.featured a.box {
    display: block;
    overflow: hidden;
    width: 107px;
    height: 107px;
    margin: 7px 10px;
    border-radius: 5px;
    float: left;
}

.featured img {
    max-width: 100%;
    max-height: 100%;
}

.featured .article {
    position: relative;
    float: left;
    width: 220px;
    height: 116px;
    font-size: 0.93em;
    color: #333;
}

.featured .article a {
    display: block;

    color: #0503ae;
    text-decoration: none;
}


.featured .article .title {
    padding-top: 8px;
    font-size: 0.93em;
    font-weight: bold;

    /*border-bottom: 1px solid #4444cc; */
    float: left;
}

.featured .article .title:hover {
    text-decoration: underline;
}

.featured .article .created {
    float:left;
    top: 0;
    right: 0;
    text-align: left;
    font-size: 0.78em;
}

.featured .article .short {
    clear: both;
}

.featured .article .more {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 0.78em;
}

.featured .article .more:hover {
    background: #0503ae;
    color: white;
}

#kalendar { width: 100%;}


.reklama {
    width: 100%;
    margin: 20px 0;
    height: 304px;
    border: 1px solid #eee;
    background: #f5f5f5;
}


#greyBan {
    position: relative;
    display: inline-block;
    height: 60px;
    width: auto;
    margin: 14px;
}

#greyBan img {
    height: 100%;
    width: auto;
    /*    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);*/
}

#greyBan img:hover {
    /*    filter: none;
    -webkit-filter: none;
    -moz-filter: none;*/

}



#ft_line1 {
    height: 55px;
    background: white;

}

#ft_line2 {
    min-height: 120px;
    background: white;
    box-shadow: inset 0 12px 15px  rgba(0,0,0, 0.33);
}


.banLeft, .banRight {
    text-align: center;
    margin-top: 22px;
}

.banRight a {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}


.banTop {
    display: inline-block;

    height: 70px;
    margin: 15px 22px;
    line-height: 67px;
    text-align: center;
    background: white;
    border: 1px solid grey;
}

.banTop a {
    display: inline-block;
    width: 100%;
    height: 100%;
}


.banBottom {
    display: inline-block;
    margin: 10px 12px;
}

#ajax-spinner {
    margin: 15px 0 0 15px;
    padding: 13px;
    background: white url('../images/spinner.gif') no-repeat 50% 50%;
    font-size: 0;
    z-index: 123456;
    display: none;
}

div.flash {
    color: black;
    background: #FFF9D7;
    border: 1px solid #E2C822;
    padding: 1em;
    margin: 1em 0;
}

a[href^="error:"] {
    background: red;
    color: white;
}

form th, form td {
    vertical-align: top;
    font-weight: normal;
}

form th {
    text-align: right;
}

form .required label {
    font-weight: bold;
}

form .error {
    color: #D00;
    font-weight: bold;
}

html.js .jshidden {
    display: none;
}


/* BOOTSTRAP OVERRIDES */



.panel-heading {
    padding: 5px 15px !important;
}

.panel {
    /* background: rgba(255,255,255,0.8) !important; */
}

.form-control {

}

.modal-header {
    background: #00a191 !important;
    color: white !important;
}

.modal-body table {
    font-size: 0.93em !important;
}

.modal-body table td {
    border-bottom: 1px solid #f5f5f5;
}

.dropdown:hover .toplevel {
    display: block;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


#podmenu ul li{
    background: #b90012;
    color: #000;
    line-height:14px;
    padding-left:3px;
    margin-bottom:1px;
    margin-left: 10px;
    filter: alpha(opacity=40);
}
.lvl {
    display: none;
    /*background: rgba(205,150,41);*/
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#b90012', EndColorStr='#b90012');
    color: #000;
    line-height:14px;
    padding-left:3px;
    padding-right:5px;
    margin-left:5px;
    opacity:0.9;
}
.lvla a {
    display: block;

}
.lvl a:hover{}

.lvlb a {
    display: block;
    /*padding-left: 22px;*/
    /*background: #b90012;*/
    color: #000;

}

#leftside .lvla .list-group-item.prntc {
    /*background: #f3f1f1 !important;*/
}

#leftside .lvla .list-group-item.prntc a {
    background: none !important;
    color: #b90012 !important;
}

.subdraw {
    position: absolute !important;
    display: block;
    width: 14px;
    height: 14px;
    right: 7px;
    top: 12px !important;
}

.prntb .subdraw {
    color: #b90012 !important;
    cursor: pointer;
}

.subdraw_clear {

}

.calendarTable { margin-top: 5px; margin-left: 3px; width: 100%; height: 170px; color: #555; }
.calendarTable th, .calendarTable td { text-align: center; vertical-align: middle; border-right: 1px solid #eee; }
.calendarTable th:last-child, .calendarTable td:last-child { border-right: 0px solid none; }
.calendarTable th, .calendarTable td { cursor: default; }

span.calendarnolink { display: block; min-height: 100%; border:1px solid transparent;}
span.calendarlink { color: #b90012; font-weight: bold; display: block; min-height: 100%; border:1px solid transparent;}
span.calendartoday { border:1px solid #b90012;}

.calendarlink:hover, span.calendarnolink:hover {
    background: #b90012;
    text-decoration: none;
    color: white;
    border-radius: 5px 20px 5px;
}

.calendarTable td:hover a {
    color: white;
    cursor: pointer;
}


.calendar_tooltip { position: absolute; color: black; background: white; box-shadow: 5px 5px 5px #555; width: 250px; border:1px solid #b90012;}
.calDayInfo { display: block; padding: 7px 7px; color:#333; border-bottom:1px solid #ddd;}
.calDayInfo:hover { color: #b90012; background-color:#F8F8F8;}

.monthTitle
{
    text-align:center;
    font-weight:bold;
}

.title a:hover{color:#0048C0; text-decoration:underline}

.text-nowrap {
    white-space: nowrap;
}

.fixpadding {
    padding: 0 !important;
}

#map ul.map, #map ul.map li { padding: 0; margin: 0; list-style: none; color:black;}
#map ul.map { margin-left: 15px; }
#map ul.map li a {color:black}
#map .map h2 {padding-top: 28px;}
#map .map h2 a { color: blue;}
#map .level_0, .level_1, .level_2 {margin-left:0px !important;}
#map .level_3 a {color:green;}

#article-files .file-list {margin-left:0px;}
#article-files .file-list li {margin-left:-15px;  padding-bottom:5px;margin-bottom:5px;min-height:50px;}


.list-group-item:first-child {
    border-radius: 0 !important;
}

.paging {
    padding-right: 10px;
    padding-top: 4px;
}

.isactive {
    font-weight: bold;
    text-decoration: underline;
}

hr {
    margin: 5px !important;
}

.fontplus, .fontminus {
    cursor: pointer;
}

ol {
    margin-left: 50px;
}

ul.submenu, ul.submenu2 {
    list-style: none !important;
}

ul.submenu2 li a {
    padding-left: 60px;
    font-size: 17px;
    font-weight: bold;
}

.quatro {


    width: 100%;
    min-height: 100%;
    text-align: center;
}


.goog-te-gadget-simple {width:100%;}
.goog-te-gadget-icon {float:left;}


@media only screen and (min-width : 768px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
}

element.style {
}


#cookie_accept 
{ 
    display:none;
    position:fixed;
    background:#d10231;;
    min-height:50px;
    bottom:0;
    width:100%;
    color:#fafafa;
    text-align: center;
    line-height: 50px;
    border-top: 1px solid #fff;
}
#cookie_accept a {color:#fff;}



@media (max-width: 768px) 
{
    #top { padding-left: 8px; padding-right: 8px;}
    #cookie_accept { line-height:30px; }
    .grand_submenu {padding: 7px 7px 15px 7px;overflow: hidden;}
}